## pydiscovergy 3.0.1

=== debian/changelog ===
pydiscovergy (3.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 18:04:56 +0100

pydiscovergy (3.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077712)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 14:04:15 +0900
