## pydiscovergy 3.0.2

=== debian/changelog ===
pydiscovergy (3.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-pytz-is-deprecated.patch, applied upstream.

 -- Edward Betts <edward@4angle.com>  Sun, 15 Sep 2024 08:28:34 +0100
