=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pydiscovergy-$1\.tar\.gz/ \
  https://github.com/jpbede/pydiscovergy/tags .*/v?(\d\S+)\.tar\.gz
