## pydiscovergy 3.1.0

=== debian/changelog ===
pydiscovergy (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Skip failing test.
  * No longer need to use CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 in debian/rules.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Feb 2025 10:18:25 -0500
