=== debian/control ===
Source: pydiscovergy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-authlib <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-httpx <!nocheck>,
 python3-respx <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jpbede/pydiscovergy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pydiscovergy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pydiscovergy.git

Package: python3-pydiscovergy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for Discovergy smart meters
 This library enables communication with Discovergy smart meters through their
 official API. It allows users to retrieve various data points from their smart
 meters, including electricity consumption and production details. The library
 supports functions for obtaining the list of meters associated with an account
 and fetching the latest readings from each meter.
