=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov -k "not test__get"

%:
	dh $@ --buildsystem=pybuild
