=== debian/watch ===
version=4
https://github.com/jpbede/pydiscovergy/tags .*/v?(\d\S+)\.tar\.gz
